<!DOCTYPE html>
<html lang="en">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2021</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
        <style>
        </style>

    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2021</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2021</h1>
                        <p class="lead">
                            A forum bringing together researchers
                            exploring all aspects of Wikimedia projects.
                            Held virtually at <a href="https://www2021.thewebconf.org/">The Web Conference 2021</a>,
                            April 14, 2021.

                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-sm-6 col-md-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <!--div class="fb-like" data-href="https://wikiworkshop.org" data-layout="button" data-action="like" data-show-faces="false" data-share="true"></div>
                                 <br/>
                                 <a href="https://twitter.com/share" class="twitter-share-button" data-url="https://wikiworkshop.org" data-count="none" data-hashtags="WikiWorkshop2021" data-dnt="true">Tweet</a-->
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted papers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#program-committee">Program committee</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-sm-6 col-md-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>April 12, 2021: <a href="https://docs.google.com/document/d/1tkkLgR9ZZ1QZhUwQd466DtXfrvA6YHH8dS0Np3eTy3U/edit">The live document</a>
                            for the workshop is now available. Have it
                                handy.</li>
                            <li>April 12, 2021: Don’t forget to <a href="https://docs.google.com/forms/d/e/1FAIpQLSeiq7MUp9ln8Z9KijslxRh18eT0bqCpQqAGjunC4n99WMumSw/viewform">register</a>!</li>
                            <li>March 19, 2021: All the remaining author
                            notifications are sent.</li>
                            <li>March 17, 2021: Registration for Wiki
                                Workshop is now open. <a
                                href="https://docs.google.com/forms/d/e/1FAIpQLSeiq7MUp9ln8Z9KijslxRh18eT0bqCpQqAGjunC4n99WMumSw/viewform">Register</a>!</li>
                            <li>March 12, 2021: Yolanda Gil is confirmed
                            as our Keynote Speaker.</li>
                            <li>March 15, 2021: Catherine Adeya (World
                            Wide Web Foundation) and Denny Vrandečić
                            (Wikimedia Foundation) are confirmed as our
                            panel participants.</li>
                            <li>February 1, 2021: The program committee
                            were assigned the papers to review.</li>
                            <li>January 29, 2021: Deadline to submit
                            papers to appear in the proceedings of The
                            Web Conference 2021. March 1 is the deadline
                            for all other paper submissions.</li>
                            <li>Dec. 14, 2020: Wiki Workshop 2021 will
                            be fully remote.</li>
                            <li>Dec. 14, 2020: Wiki Workshop 2021
                            webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                    <section id="schedule">
                        <div class="page-header">
                            <h1>Schedule</h1>
                        </div>
                        <p>The times in the table below are in
                        UTC. 12:00 UTC is 5:00 in San Francisco, 8:00 in
                        New York City, 15:00 in Nairobi, and 20:00 in
                        Beijing.</p>
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr>
                                    <td>12:00&nbsp;-&nbsp;12:30</td>
                                    <td>Welcome and icebreaking</td></tr>
                                <tr>
                                    <td>12:30&nbsp;-&nbsp;13:20</td>
                                    <td>Featured & lightning talks, Part I (<a href="https://www.youtube.com/watch?v=0hQonXhimkY">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>13:20&nbsp;-&nbsp;13:25</td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>13:25&nbsp;-&nbsp;13:35</td>
                                    <td>Music Break: Ugnė Danielė Reikalaitė</td>
                                </tr>
                                <tr>
                                    <td>13:35&nbsp;-&nbsp;14:30</td>
                                    <td>Featured & lightning talks, Part II (<a href="https://www.youtube.com/watch?v=NNvwoXCqOA4">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>14:30&nbsp;-&nbsp;14:40</td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>14:40&nbsp;-&nbsp;15:40</td>
                                    <td>Keynote: <a href="https://www.youtube.com/watch?v=x1DfxRe0dWg">Yolanda Gil</a> (ISI, USC) (<a href="https://drive.google.com/file/d/1a4U9a7Z2Zmb3plwOzFogccHkh4s9lNos/view?usp=sharing">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>15:40&nbsp;-&nbsp;15:55</td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>15:55&nbsp;-&nbsp;16:50</td>
                                    <td>“Towards a World Wide Wikipedia, One Step at a Time”: A conversation with <a href="https://webfoundation.org/about/executive-team/catherine-adeya/">Catherine Adeya</a> (World Wide Web Foundation) and <a href="https://www.wikidata.org/wiki/Q18618629">Denny Vrandečić</a> (Wikimedia Foundation) (<a href="https://www.youtube.com/watch?v=GnbusqTo-1c">Video</a>) </td>
                                </tr>
                                <tr>
                                    <td>16:50&nbsp;-&nbsp;17:00</td>
                                    <td>Music Break: Ugnė Danielė Reikalaitė</td>
                                </tr>
                                <tr>
                                    <td>17:00&nbsp;-&nbsp;17:15</td>
                                    <td>Wikimedia Foundation Research Award of the Year (<a href="https://www.youtube.com/watch?v=2rY4yw2sqKk">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>17:15&nbsp;-&nbsp;17:20</td>
                                    <td>Wrap up</td>
                                </tr>
                                <tr>
                                    <td>17:20&nbsp;-&nbsp;18:00</td>
                                    <td>Poster session in breakout rooms</td>
                                </tr>
                                <tr>
                                    <td>18:00&nbsp;-&nbsp;18:30</td>
                                    <td>The social event</td>
                                </tr>
                            </tbody>
                        </table>
                    </section>

                    <!-- Speakers
                         ================================================== -->
                    <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>
                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://www.isi.edu/~gil/">Yolanda Gil</a> (ISI, USC)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/YGil.png" alt="Yolanda Gil" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                <p>Dr. Yolanda Gil is Senior Director
                                for Strategic Artificial Intelligence
                                and Data Science Initiatives at the
                                Information Sciences Institute of the
                                University of Southern California, and
                                Research Professor in Computer Science
                                and in Spatial Sciences. She is also
                                Director of Data Science programs and of
                                the USC Center for Knowledge-Powered
                                Interdisciplinary Data Science. She
                                received her M.S. and Ph. D. degrees in
                                Computer Science from Carnegie Mellon
                                University, with a focus on artificial
                                intelligence. Her research is on
                                intelligent interfaces for knowledge
                                capture and discovery, which she
                                investigates in a variety of projects
                                concerning scientific discovery,
                                knowledge-based planning and problem
                                solving, information analysis and
                                assessment of trust, semantic annotation
                                and metadata, and community-wide
                                development of knowledge bases. Dr. Gil
                                collaborates with scientists in
                                different domains on semantic workflows
                                and metadata capture, social knowledge
                                collection, computer-mediated
                                collaboration, and automated
                                discovery. She is a Fellow of the
                                Association for Computing Machinery
                                (ACM), the Association for the
                                Advancement of Science (AAAS), and the
                                Institute of Electrical and Electronics
                                Engineers (IEEE). She is also Fellow of
                                the Association for the Advancement of
                                Artificial Intelligence (AAAI), and
                                served as its 24th President.</p>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://www.wikidata.org/wiki/Q18618629">Denny Vrandečić</a> (Wikimedia Foundation)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/dr-denny.jpg" alt="Denny Vrandečić" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                <p>Denny Vrandečić is the Head of
                                Special Projects at the Wikimedia
                                Foundation, where he leads the work on
                                Abstract Wikipedia and
                                Wikifunctions. Previously, he worked on
                                the Google Knowledge Graph. He is the
                                founder of Wikidata and co-founder of
                                Semantic MediaWiki. He received a PhD
                                from KIT. He was the founder of the
                                Croatian Wikipedia, and was an elected
                                member of the Wikimedia Foundation Board
                                of Trustees. He has lived in Croatia,
                                Stuttgart, Rome, Los Angeles, Berlin,
                                and now Berkeley.</p>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://webfoundation.org/about/executive-team/catherine-adeya/">Catherine Adeya</a> (World Wide Web Foundation)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="img/adeya.jpg" alt="Catherine Adeya" class="pull-left gap-right img-rounded" width="120"/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <h5>Bio</h5>
                                <p>Dr. Catherine Adeya is the Director
                                of Research at the World Wide Web
                                Foundation, where she is responsible for
                                coordinating a research team dedicated
                                to interrogating and understanding the
                                most important barriers to achieving our
                                vision of a web that is safe and
                                empowering for everyone. She is an
                                experienced leader, researcher, and
                                advocate with over 20 years working in
                                technology and development with rich
                                experience across academia, civil
                                society, government, and the private
                                sector. Catherine extensive knowledge
                                and is widely published in the ICT for
                                Development sector. She began her career
                                as a Research Fellow at the United
                                Nations University’s Institute for New
                                Technologies in Maastricht, The
                                Netherlands. Driven by a commitment to
                                tackling global inequality, she moved
                                back to Africa due to her belief that
                                the web and digital technologies must be
                                used to expand opportunities and drive
                                development. Catherine is an expert in
                                bilateral and multilateral agency
                                operations with consolidated expertise
                                and excellent skills in research,
                                project planning and execution, finance
                                management and policy development.</p>
                            </div>
                        </div>
                    </section>

                    <!-- Papers
                         ================================================== -->
                    <section id="papers">
                        <div class="page-header">
                            <h1>Accepted papers</h1>
                        </div>
                        <div class="authors">Lucie-Aimée Kaffee and Hady Elsahar</div>
                        References in Wikipedia: The Editors’ Perspective
                        [<a href="papers/Wiki_Workshop_2021_paper_1.pdf" title="References in Wikipedia: The Editors’ Perspective">PDF</a>]

                        <div class="authors">Jérôme Hergueux, Yann
                            Algan, Yochai Benkler and Mayo
                            Fuster-Morell</div>
                        Do I Trust this Stranger? Generalized Trust and
                        the Governance of Online Communities
                        [<a href="papers/Wiki_Workshop_2021_paper_2_2.pdf" title="Do I Trust this Stranger? Generalized Trust and the Governance of Online Communities">PDF</a>]

                        <div class="authors">Hiba Arnaout, Simon Razniewski, Gerhard Weikum and Jeff Z.Pan</div>
                        Negative Knowledge for Open-world Wikidata
                        [<a href="papers/Wiki_Workshop_2021_paper_3.pdf" title="Negative Knowledge for Open-world Wikidata">PDF</a>]

                        <div class="authors">Ankan Ghosh Dastider</div>
                        A Brief Analysis of Bengali Wikipedia's Journey to 100,000 Articles
                        [<a href="papers/Wiki_Workshop_2021_paper_4.pdf" title="A Brief Analysis of Bengali Wikipedia's Journey to 100,000 Articles">PDF</a>]

                        <div class="authors">Elad Vardi, Lev Muchnik, Alex Conway and Micha Breakstone</div>
                        WikiShark: An online tool for analyzing Wikipedia traffic and trends
                        [<a href="papers/Wiki_Workshop_2021_paper_5.pdf" title="WikiShark: An online tool for analyzing Wikipedia traffic and trends">PDF</a>]

                        <div class="authors">Amit Arjun Verma, Neeru Dubey, S.R.S. Iyengar and Simran Setia</div>
                        Tracing the Factoids: the Anatomy of Information Re-organization in Wikipedia Articles
                        [<a href="papers/Wiki_Workshop_2021_paper_6.pdf" title="Tracing the Factoids: the Anatomy of Information Re-organization in Wikipedia Articles">PDF</a>]

                        <div class="authors">Naser Ahmadi and Paolo Papotti</div>
                        Wikidata Logical Rules and Where to Find Them (Extended abstract)
                        [<a href="papers/Wiki_Workshop_2021_paper_7.pdf" title="Wikidata Logical Rules and Where to Find Them (Extended abstract)">PDF</a>]

                        <div class="authors">Marc Miquel Ribé, David Laniado and Andreas Kaltenbrunner</div>
                        Local Content Matters: Insights on Wikipedia Editor and Reader Engagement
                        [<a href="papers/Wiki_Workshop_2021_paper_8.pdf" title="Local Content Matters: Insights on Wikipedia Editor and Reader Engagement">PDF</a>]

                        <div class="authors">Toni Hermoso Pulido</div>
                        Simple Wikidata analysis for promoting, tracking and improving new articles in Catalan Wikipedia
                        [<a href="papers/Wiki_Workshop_2021_paper_9.pdf" title="Simple Wikidata analysis for promoting, tracking and improving new articles in Catalan Wikipedia">PDF</a>]

                        <div class="authors">Anamika Chhabra, Shubham Srivastava, S.R.S. Iyengar and Poonam Saini</div>
                        Structural Analysis of Wikigraph to Investigate Quality Grades of Wikipedia Articles
                        [<a href="papers/Wiki_Workshop_2021_paper_10.pdf" title="Structural Analysis of Wikigraph to Investigate Quality Grades of Wikipedia Articles">PDF</a>]

                        <div class="authors">David Semedo</div>
                        Towards Open-domain Vision and Language Understanding with Wikimedia
                        [<a href="papers/Wiki_Workshop_2021_paper_11.pdf" title="Towards Open-domain Vision and Language Understanding with Wikimedia">PDF</a>]

                        <div class="authors">Isaac Johnson, Martin Gerlach and Diego Sáez-Trumper</div>
                        Language-agnostic Topic Classification for Wikipedia
                        [<a href="papers/Wiki_Workshop_2021_paper_12.pdf" title="Language-agnostic Topic Classification for Wikipedia">PDF</a>]

                        <div class="authors">Philipp Scharpf, Moritz Schubotz and Bela Gipp</div>
                        Fast Linking of Mathematical Wikidata Entities in Wikipedia Articles Using Annotation Recommendation
                        [<a href="papers/Wiki_Workshop_2021_paper_13.pdf" title="Fast Linking of Mathematical Wikidata Entities in Wikipedia Articles Using Annotation Recommendation">PDF</a>]

                        <div class="authors">John Samuel</div>
                        ShExStatements: Simplifying Shape Expressions for Wikidata
                        [<a href="papers/Wiki_Workshop_2021_paper_14.pdf" title="ShExStatements: Simplifying Shape Expressions for Wikidata">PDF</a>]

                        <div class="authors">Sebastian Brückner, Markus Strohmaier and Florian Lemmerich</div>
                        Inferring sociodemographic attributes of Wikipedia editors
                        [<a href="papers/Wiki_Workshop_2021_paper_15.pdf" title="Inferring sociodemographic attributes of Wikipedia editors">PDF</a>]

                        <div class="authors">Oscar Araque, Lorenzo Gatti and Kyriaki Kalimeri</div>
                        The Language of Liberty
                        [<a href="papers/Wiki_Workshop_2021_paper_16.pdf" title="The Language of Liberty">PDF</a>]

                        <div class="authors">Changwook Jung, Inho Hong, Diego Saez-Trumper, Damin Lee, Jaehyeon Myung, Danu Kim, Jinhyuk Yun, Woo-Sung Jung and Meeyoung Cha</div>
                        Information flow on COVID-19 over Wikipedia:A case study of 11 languages
                        [<a href="papers/Wiki_Workshop_2021_paper_17.pdf" title="Information flow on COVID-19 over Wikipedia:A case study of 11 languages">PDF</a>]

                        <div class="authors">Karthic Madanagopal and James Caverlee</div>
                        Towards Ongoing Detection of Linguistic Bias on Wikipedia
                        [<a href="papers/Wiki_Workshop_2021_paper_18.pdf" title="Towards Ongoing Detection of Linguistic Bias on Wikipedia">PDF</a>]

                        <div class="authors">Khandaker Tasnim Huq and Giovanni Luca Ciampaglia</div>
                        Characterizing Opinion Dynamics and Group Decision Making in Wikipedia Content Discussions
                        [<a href="papers/Wiki_Workshop_2021_paper_19.pdf" title="Characterizing Opinion Dynamics and Group Decision Making in Wikipedia Content Discussions">PDF</a>]

                        <div class="authors">Luis Couto and Carla Lopes</div>
                        Assessing the quality of health-related Wikipedia articles with generic and specific metrics
                        [<a href="papers/Wiki_Workshop_2021_paper_20.pdf" title="Assessing the quality of health-related Wikipedia articles with generic and specific metrics">PDF</a>]

                        <div class="authors">Sneha Puthiya Purayil</div>
                        Languages of Knowledge Infrastructures: Learnings from Research on Indian Language Wikimedia Projects
                        [<a href="papers/Wiki_Workshop_2021_paper_21.pdf" title="Languages of Knowledge Infrastructures: Learnings from Research on Indian Language Wikimedia Projects">PDF</a>]

                        <div class="authors">Marc Miquel-Ribé, Cristian Consonni and David Laniado</div>
                        Wikipedia Editor Drop-Off: A Framework to Characterize Editors' Inactivity
                        [<a href="papers/Wiki_Workshop_2021_paper_22.pdf" title="Wikipedia Editor Drop-Off: A Framework to Characterize Editors' Inactivity">PDF</a>]

                        <div class="authors">Bhuvana Meenakshi Koteeswaran</div>
                        Bridging the Gender Gap: A research study on Indian Language Wikimedia Communities
                        [<a href="papers/Wiki_Workshop_2021_paper_23.pdf" title="Bridging the Gender Gap: A research study on Indian Language Wikimedia Communities">PDF</a>]
                    </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>
                            Workshop date: April 14, 2021. This year’s
                            workshop will be a virtual event.
                        </p>
                        <p>
                            <b>If authors want paper to appear in proceedings:</b>
                        </p>
                        <ul>
                            <li>Submission deadline: January 29, 2021</li>
                            <li>Author feedback: February 22, 2021</li>
                            <li>Camera ready version due: March 1, 2021</li>
                        </ul>
                        <p>
                            <b>If authors <i>do not</i> want paper to appear in proceedings:</b>
                        </p>
                        <ul>
                            <li>Submission deadline: March 1, 2021</li>
                            <li>Author feedback: March 19, 2021</li>
                        </ul>
                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            We invite contributions to Wiki Workshop
                            2021 which will take place virtually and as
                            part of
                            <a href="https://www2021.thewebconf.org/">The Web Conference 2021</a>.
                            Wiki Workshop, now in its 8 edition, is an
                            annual research event aimed at bringing
                            together researchers who explore all aspects
                            of the Wikimedia projects including
                            Wikipedia (in more than 160 actively edited
                            languages), Wikidata, Wikimedia Commons,
                            Wiktionary, and beyond. With members of the
                            Wikimedia Foundation's Research team on the
                            organizing committee and with the experience
                            of successful workshops in
                            <a href="https://wikiworkshop.org/2015/">2015</a>,
                            <a href="https://wikiworkshop.org/2016/">2016</a>,
                            <a href="https://wikiworkshop.org/2017/">2017</a>,
                            <a href="https://wikiworkshop.org/2018/">2018</a>,
                            <a href="https://wikiworkshop.org/2019/">2019</a>,
                            and
                            <a href="https://wikiworkshop.org/2020/">2020</a>,
                            we aim to continue facilitating a direct
                            pathway for exchanging ideas between the
                            organization that serves Wikimedia projects
                            and the researchers interested in studying
                            them.
                        </p>
                        <p>
                            This year’s edition of the workshop will
                            celebrate the 20 birthday of Wikipedia.
                        </p>
                        <p>
                            Topics of interest include, but are not
                            limited to
                        </p>
                        <ul>
                            <li>new technologies and initiatives to grow
                            content, quality, equity, diversity, and
                            participation across Wikimedia projects</li>
                            <li>use of bots, algorithms, and
                            crowdsourcing strategies to curate, source,
                            or verify content and structured data</li>
                            <li>bias in content and gaps of knowledge</li>
                            <li>diversity of the Wikimedia editors and
                            users</li>
                            <li>detection of low-quality, promotional,
                            or fake content (misinformation or
                            disinformation), as well as fake accounts
                            (e.g., sock puppets)</li>
                            <li>questions related to community health
                            (e.g., sentiment analysis, harassment
                            detection)</li>
                            <li>understanding editor motivations,
                            engagement models, and incentives</li>
                            <li>Wikimedia consumer motivations and their
                            needs: readers, researchers, tool/API
                            developers</li>
                            <li>innovative uses of Wikipedia and other
                            Wikimedia projects for AI and NLP
                            applications</li>
                            <li>consensus-finding and conflict
                            resolution on editorial issues</li>
                            <li>participation in discussions and their
                            dynamics</li>
                            <li>dynamics of content reuse across
                            projects and the impact of policies and
                            community norms on reuse</li>
                            <li>privacy, security, and trust</li>
                            <li>collaborative content creation
                            (unstructured, semi-structured, or
                            structured)</li>
                            <li>innovative uses of Wikimedia projects'
                            content and consumption patterns as sensors
                            for real-world events, culture, etc.</li>
                            <li>open-source research code, datasets, and
                            tools to support research on Wikimedia
                            contents and communities</li>
                        </ul>
                        <p>
                            Papers should be 1 to 8 pages long and will
                            be published on the workshop webpage and
                            optionally (depending on the authors'
                            choice) in the proceedings of
                            <a href="https://www2021.thewebconf.org/">the Web Conference 2021</a>.
                            The review process will be single-blind (as
                            opposed to double-blind), i.e., authors
                            should include their names and affiliations
                            in their submissions. Authors whose papers
                            are accepted to the workshop will have the
                            opportunity to present their work to the
                            workshop attendees as part of the workshop’s
                            poster session.
                        </p>
                        <p>
                            <b>We explicitly encourage the submission of
                            preliminary work in the form of extended
                            abstracts (1 or 2 pages).</b>
                        </p>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>Papers should be 1 to 8 pages long. We explicitly encourage the submission of
                            preliminary work in the form of extended abstracts (1 or 2 pages). No need to anonymize your submissions.</p>
                        <p>For submission dates, see above.</p>

                        <ul>
                            <li>Format: <a href="https://www.acm.org/publications/proceedings-template">ACM SIG conference proceedings template</a> (use <tt>sample-sigconf.pdf</tt> as the template)</li>
                            <li>Submission site: <a href="https://easychair.org/conferences/?conf=wikiworkshop2021">https://easychair.org/conferences/?conf=wikiworkshop2021</a>
                            </li>
                        </ul>

                    </section>

                    <!-- Program committee
                         ================================================== -->
                    <section id="program-committee">
                        <div class="page-header">
                            <h1>Program committee</h1>
                        </div>
                        <ul>
                            <li>Pushkal Agarwal (King's College London)</li>
                            <li>Pablo Beytía (Humboldt Universität zu Berlin)</li>
                            <li>Giovanni Colavizza (University of Amsterdam)</li>
                            <li>Christine De Kock (University of Cambridge)</li>
                            <li>Djellel Difallah (NYU Abu Dhabi)</li>
                            <li>Martin Gerlach (Wikimedia Foundation)</li>
                            <li>Kristina Gligoric (École polytechnique fédérale de Lausanne)</li>
                            <li>Isaac Johnson (Wikimedia Foundation)</li>
                            <li>Lucie-Aimée Kaffee (University of Southampton)</li>
                            <li>Florian Lemmerich (RWTH Aachen University)</li>
                            <li>Cristina Menghini (Brown University)</li>
                            <li>Marc Miquel (Amical Viquipèdia)</li>
                            <li>Anastasios Noulas (Cambridge University)</li>
                            <li>Tiziano Piccardi (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Daniele Rama (University of Turin)</li>
                            <li>Miriam Redi (Wikimedia Foundation)</li>
                            <li>Rossano Schifanella (University of Turin)</li>
                            <li>Morten    Warncke-Wang (Wikimedia Foundation)</li>
                            <li>Bob West (École polytechnique fédérale de Lausanne)</li>
                        </ul>

                        <!-- Previous editions
                             ================================================== -->
                        <section id="previous">
                            <div class="page-header">
                                <h1>Previous editions</h1>
                            </div>
                            <ul>

                                <li><a href="https://wikiworkshop.org/2020/">@ WWW 2020 (Taipei, Taiwan)</a></li>
                                <li><a href="https://wikiworkshop.org/2019">@ WWW 2019 (San Francisco, USA)</a></li>
                                <li><a href="https://wikiworkshop.org/2018">@ WWW 2018 (Lyon, France)</a></li>
                                <li><a href="https://wikiworkshop.org/2017">@ WWW 2017 (Perth, Australia)</a></li>
                                <li><a href="https://wikiworkshop.org/2016">@ WWW 2016 (Montreal, Canada) and ICWSM 2016 (Cologne, Germany)</a></li>
                                <li><a href="https://wikiworkshop.org/2015">@ ICWSM 2015 (Oxford, UK)</a></li>
                            </ul>

                            <!-- Organization
                                 ================================================== -->
                            <section id="organization">
                                <div class="page-header">
                                    <h1>Organization</h1>
                                </div>
                                <div class="row">
                                    <div class="col-4">
                                        <h3><a href="http://www.visionresearchwitch.com/">Miriam Redi</a></h3>
                                        <p>Miriam is a Research Scientist at the Wikimedia Foundation and Visiting Research Fellow at King's College London. Formerly, she worked as a Research Scientist at Yahoo! Labs in Barcelona and Nokia Bell Labs in Cambridge. She received her PhD from EURECOM, Sophia Antipolis. She conducts research in social multimedia computing, working on fair, interpretable, multimodal machine learning solutions to improve knowledge equity.</p>
                                    </div>
                                    <div class="col-4">
                                        <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)">Leila Zia</a></h3>
                                        <p>Leila is the Head of Research at the Wikimedia Foundation. Her current research interests are on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding and improving diversity in Wikipedia. She holds a PhD in management science and engineering from Stanford University.</p>
                                    </div>
                                    <div class="col-4">
                                        <h3><a href="https://dlab.epfl.ch/people/west/">Robert West</a></h3>
                                        <p>Bob is an assistant professor of Computer Science at EPFL, where he heads the Data Science Lab. His research aims to understand, predict, and enhance human behavior in social and information networks by developing techniques in data science, data mining, network analysis, machine learning, and natural language processing. He holds a PhD in computer science from Stanford University.</p>
                                    </div>
                                </div>
                            </section>

                            <!-- Contact
                                 ================================================== -->
                            <section id="contact">
                                <div class="page-header">
                                    <h1>Contact</h1>
                                </div>
                                <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                            </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
